﻿.navbar-header
{
    height: 50px;
    
}

.jumbotron
{
  padding-top:10px;
}

.page-header
{
    margin-top:0px;
    margin-bottom:35px;
}


body {
    min-height: 300px;
    background-color: #2b8986;
}

.container
{
    min-width:70%;
}





.check_container input[type="checkbox"], input[type="radio"] {
    width: 15px; /*Desired width*/
    height: 15px; /*Desired height*/
}
.check_container label {
    padding-left: 5px;
   
}


